Gentoo Archives: gentoo-python

From: "Jesus Rivero (Neurogeek)" <neurogeek@g.o>
To: Dirkjan Ochtman <djc@g.o>
Cc: gentoo-python@l.g.o, Mike Gilbert <floppym@g.o>, Matthew Summers <quantumsummers@g.o>
Subject: Re: [gentoo-python] On Python 2.5
Date: Mon, 20 Feb 2012 23:36:44
In Reply to: Re: [gentoo-python] On Python 2.5 by Dirkjan Ochtman
Hi guys,

Im not confortable enough to remove 2.5 just yet. Python 2.4 was quite old
and didn't support much of the "modern" features, but thats not the case
with 2.5.

I think I know a lot of people still using 2.5 and just thinking about

Lets give it some more time...

Best regards,
On Feb 20, 2012 3:52 AM, "Dirkjan Ochtman" <djc@g.o> wrote:

> On Mon, Feb 20, 2012 at 07:13, Matthew Summers > <quantumsummers@g.o> wrote: > > It needs to stay at least until the baselayout 1 to 2 upgrade path is > > still supported. I think that ends in June. I kinda like 2.5, its mmap > > bits are better than newer versions, perhaps due to heavy patching. > > sles and rhel5 still support it, maybe there are nice patches in those > > repos. > > June-ish sounds about right to me. > > Cheers, > > Dirkjan > >